﻿@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
	}
	
	#columnaizquierda{
		float:right;
		width:20%;
		min-height:50px;
		margin-left:10px;
	margin-right:10px;
     width:30px;
   height:auto;
  margin-top:50px;
   background-color:white;
   
		}
	
	/* Aquí se ajusta la posición de los requisitos*/
#estilo3{
	float:left;
		width:220px;
		/*Aquí se sube la foto*/
		margin-top:0px;
		/*background-color:red;*/
			}
#estilo3 ul{
list-style:none;
}
/* Tamaño de la letra*/
#estilo3 ul li{
	margin-top:15px;
	font-family: tahoma;
	font-size: 14px;
	color:#FFF;
	font-weight: bold;
	
	}
	
	/* Rellena el azul de los menús*/
#estilo3 ul li{
	/*Aquí ajusto los espacios entre los menús deslizables*/
margin-top:15px;
font-family:tahoma;
font-size:18px;
background-color:#639bb3;
	width:140px;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:0px 20px 20px 0px;
	padding-left:30px;
	box-shadow:5px 0px 10px #939393;
	-webkit-transition:padding-left 0.6s; 
}

/* Te dice hasta donde se corre el menú a la derecha*/
#estilo3 ul li:hover{
padding-left:50px;	
}

/*Aquí se sube la descripción de los requisitos cerca de la foto*/
h1{padding:15px 0 5px 0;margin:0px;}
.requisitos {
	float:left;
	margin-left:80px;
	margin-right:30px;
     width:30px;
   height:50px;

}

/* Aquí se ajusta el tamaño del contenido */
.contienetramite{
	position:absolute;
	top:50px;
	width:700px;
	height:400px;
	margin:auto;
	background-color:white;
	text-align:justify;
	display:none;
}	


